RubyGems.org

atlas-api

0.0.6

Gem to interact with the O'Reilly Media Atlas API

installgem install atlas-api -v 0.0.6
Authors

Rune Skjoldborg Madsen

6,242 total downloads 634 for this version
Owners

63682d2534602863b9b8277edcff374c

Gemfile
gem 'atlas-api', '~> 0.0.6'
Versions
  1. 0.1.0 March 4, 2014 (8.5 KB)
  2. 0.0.9 February 24, 2014 (8.5 KB)
  3. 0.0.8 November 11, 2013 (7.5 KB)
  4. 0.0.7 October 7, 2013 (7.5 KB)
  5. 0.0.6 September 18, 2013 (8 KB)
Show all versions (10 total)
Development Dependencies
  1. rspec >= 0
  2. webmock >= 0